| Edinburgh Speech Tools Library |
--- | --- | ---
Prev | Chapter 3. Executable Programs | Next

# ols_test Test linear regression model

## Synopsis

ols_test [options] [-desc `ifile`] [-data `ifile`] [-coeffs `ifile`] [-predict ] [-o `ofile`]

## OPTIONS

> -desc | `ifile` Field description file
> -data | `ifile` Datafile, one vector per line
> -coeffs | `ifile` File containing OLS coefficients
> -predict | Predict for each vector returning value
> -o | `ofile` File to save output in

Prev | Home | Next
ols Train linear regression model | Up | wfst_build Build a weighted finite-state transducer